version: 0.29.2003
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: NnBJ8L/QB3BN9VWCvqqHsGNoE4/RCj6Iq4g4wbubCWHKyParbatE7m7VzoshHi1MjeHcBbMHeRnk06v7S6ry6A==
    size: 204726797
    blockMapSize: 213537
path: PrivacySafe-x86_64.AppImage
sha512: NnBJ8L/QB3BN9VWCvqqHsGNoE4/RCj6Iq4g4wbubCWHKyParbatE7m7VzoshHi1MjeHcBbMHeRnk06v7S6ry6A==
releaseDate: '2026-06-15T23:20:17.906Z'
